<?php
/*
 * DON'T REMOVE THE FOLLOWING LICENSE
 *           INFORMATION!
 * ----------------------------------
 * Copyright by
 * Dennis Ritz
 * Author: Dennis Ritz
 * dennis.ritz@gmx.net
 * 2007-2008
 * ----------------------------------
 */

session_start();
ini_set("register_globals",0);
ini_set("short_open_tag",0);
ini_set("asp_tags",0);
ini_set("y2k_compliance",1);
ini_set("output_buffering",0);
ini_set("implicit_flush",1);
ini_set("save_mode",0);
ini_set("open_basedir","");
ini_set("display_errors",1);
ini_set("log_errors",1);
ini_set("variables_order","GPCS");
ini_set("register_long_arrays",0);
ini_set("default_mimetype","text/html");
ini_set("default_charset","utf-8");
ini_set('magic_quotes_gpc', 0);
ini_set('magic_quotes_runtime', 0);
?>